
body{
    font-family:'Courier New', Courier, monospace;
    color: #333;
  
}

*{
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
    
}
a{
    color: #333;
    text-decoration: none;
}


header{
    
    height: 200px;
    padding: 10px 0;
}

.logo{
    width: 300px;
}

.logo img{
    width: 300px;
}

nav{
    min-height: 10vh;
    display: flex;
    justify-content: space-evenly;
    align-items:center;
    margin: auto;
    
}

.dropdown {
    font-family:'Courier New', Courier, monospace;
    color: #333;
    display: inline-block;
    position: relative;
  }
  
.dropbtn {
    font-family:'Courier New', Courier, monospace;
    color: #333;
    background-color: white;
    border: none;
  }

.dropdown-options {
    display: none;
    position: absolute;
    overflow: auto;
    width: 100%; 
  
  }
  .dropdown-content a {
    font-family:'Courier New', Courier, monospace;
    color: #333;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
  }
  
.dropdown:hover .dropdown-options {
    display: block;
  }

  /* defilé d'images*/

#caroussel{
    width: 640px;
    overflow: auto;
    display: flex;
    align-items: center;
  
}
.images{
    display: flex;
    animation-duration: 20s;
    animation-name: mesImages;
    animation-iteration-count: infinite;
}

@keyframes mesImages{
    0%{
        transform: translateX(0);
    }
    25%{
        transform: translateX(-640px);
    }
    50%{
        transform: translateX(-1280px);
    }
    75%{
        transform: translateX(-1920px);
    }
    100%{
        transform: translateX(0);
    }

}
